<?php

namespace BWDK\Support;

class Deactive
{
    public function register()
    {
        register_deactivation_hook(BWDK_PLUGIN_FILE, [$this, "bwdk_deactivate"]);

    }

    public function bwdk_deactivate()
    {
        //delete_option(Constant::BWDK_OPTION_NAME);
    }
}